=== debian/changelog ===
k3b (19.12.3-0ubuntu1) focal; urgency=medium

  * New upstream release (19.12.3)

 -- Rik Mills <rikmills@kde.org>  Thu, 05 Mar 2020 16:05:24 +0000

k3b (19.12.2-2ubuntu1) focal; urgency=medium

  * Merge from dDebian unstable. Remaining changes:
    - debian/control:
      + Build depend on libkf5cddb-dev 19.12.2
      + Kubuntu Vcs fields.
      + k3b depends on k3b-i18n, not vice versa.
      + Package breaks/replaces to suit Kubuntu upload history.
    - debian/patches/kubuntu_07_quicklists.diff
    - debian/meta/cmake-ignore: Config for Kubuntu CI.
    - Keep our .install files.
    - k3b-data maintscript for moved conf files.

 -- Rik Mills <rikmills@kde.org>  Fri, 14 Feb 2020 18:36:35 +0000

k3b (19.12.2-0ubuntu1) focal; urgency=medium

  * New upstream release (19.12.2)
  * Update watch file to the new release-service location.

 -- Rik Mills <rikmills@kde.org>  Thu, 06 Feb 2020 15:16:53 +0000

k3b (19.12.1-0ubuntu1) focal; urgency=medium

  * New upstream release (19.12.1)

 -- Rik Mills <rikmills@kde.org>  Thu, 09 Jan 2020 14:50:48 +0000

k3b (19.12.0-0ubuntu1) focal; urgency=medium

  * New upstream release (19.12.0)
  * Move knsrc file to new location.

 -- Rik Mills <rikmills@kde.org>  Thu, 12 Dec 2019 10:44:21 +0000

k3b (19.08.3-0ubuntu3) focal; urgency=medium

  * Promote k3b-i18n to a k3b recommends, and drop reciprocal
    recommends, so language pack meta does not pull in the full k3b
    application itself.

 -- Rik Mills <rikmills@kde.org>  Sat, 07 Dec 2019 07:53:56 +0000

k3b (19.08.3-0ubuntu2) focal; urgency=medium

  * No-change rebuild against libdvdread7

 -- Rik Mills <rikmills@kde.org>  Thu, 28 Nov 2019 15:32:33 +0000

k3b (19.08.3-0ubuntu1) focal; urgency=medium

  * Update install files.
  * New upstream release (19.08.0)
  * New upstream release (19.08.1)
  * New upstream release (19.08.2)
  * New upstream release (19.08.3)

 -- Rik Mills <rikmills@kde.org>  Thu, 07 Nov 2019 13:29:07 +0000
