## k3b 20.08.1

=== debian/changelog ===
k3b (20.08.1-0ubuntu1) groovy; urgency=medium

  * New upstream release (20.08.1)

 -- Rik Mills <rikmills@kde.org>  Thu, 03 Sep 2020 13:49:35 +0100

k3b (20.08.0-1ubuntu3) groovy; urgency=medium

  * Fix breaks/replaces.

 -- Rik Mills <rikmills@kde.org>  Mon, 24 Aug 2020 07:28:11 +0100

k3b (20.08.0-1ubuntu2) groovy; urgency=medium

  * debian/control: Fix k3b-data replaces field.

 -- Rik Mills <rikmills@kde.org>  Sun, 23 Aug 2020 12:38:58 +0100

k3b (20.08.0-1ubuntu1) groovy; urgency=medium

  * Merge from Debian unstable. Remaining changes:
    - debian/control:
      + Kubuntu Vcs fields.
      + k3b depends on k3b-i18n, not vice versa.
      + Package breaks/replaces to suit Kubuntu upload history.
    - debian/patches/kubuntu_07_quicklists.diff

 -- Rik Mills <rikmills@kde.org>  Sun, 23 Aug 2020 08:29:46 +0100

k3b (20.08.0-1) unstable; urgency=medium

  * Team upload.
  * New upstream release.
  * Drop the Debian man page, as it is outdated, and it offers no useful
    information.
  * Unregister k3btheme.knsrc as conffile, as it is no more in /etc.
  * Stop passing --fail-missing to dh_missing, as it is the default with the
    debhelper compatibility 13+.

 -- Pino Toscano <pino@debian.org>  Fri, 14 Aug 2020 09:03:35 +0200

k3b (20.08.0-0ubuntu1) groovy; urgency=medium

  * New upstream release (20.08.0)

 -- Rik Mills <rikmills@kde.org>  Thu, 13 Aug 2020 19:43:27 +0100

k3b (20.04.3-0ubuntu1) groovy; urgency=medium

  * New upstream release (20.04.3)
  * Update install files.

 -- Rik Mills <rikmills@kde.org>  Fri, 10 Jul 2020 07:34:12 +0100

k3b (20.04.2-0ubuntu2) groovy; urgency=medium

  * Install new translation file.

 -- Rik Mills <rikmills@kde.org>  Sat, 20 Jun 2020 15:30:46 +0100

k3b (20.04.2-0ubuntu1) groovy; urgency=medium

  * New upstream release (20.04.2)

 -- Rik Mills <rikmills@kde.org>  Sat, 20 Jun 2020 13:10:54 +0100

k3b (20.04.1-1) unstable; urgency=medium

  [ Scarlett Moore ]
  * Refresh copyright file.
     - Refresh entries.
     - Fix DEP5 entry for KDEev clause.
  * Fix "Obsolete conffile /etc/dbus-
    1/system.d/org.kde.kcontrol.k3bsetup.conf not properly removed on
    upgrades"
     - Add dh_installdeb maintscript file to
       call dpkg-maintscript-helper for rm_conffile
       to gracefully remove the obsolete file in various stages of install.
       (Closes: 914077)
  * Add Bug-Database and Bug-Submit information to upstream metadata.
  * Add +all to hardening options.
  * Fix "[k3b] Please mention that K3b can rip in description"
     - Updated the extended description with the about data.
    (Closes: #691053)
  * Pass libexec cmake flag to dh auto configure to correct
    the installation path to comply with policy 4.1.5.
  * Add Multi-Arch support.
  * Bump qtbase version requirement to fix build on kfreebsd.
    - QT5GUI require LibEGL.so and it is correctly listed as a
      dependency of qtbase5 as of version 5.12.5+dfsg-3.
  * Bump debhelper compat to 13.
  * Remove as-needed ldflags override as it is now default.
  * New upstream release ( 20.04.1 ).
  * Update metadata to point to moved repo at invent.kde.org.
  * Simplify Bug-Database buglist in upstream metadata.

 -- Scarlett Moore <sgmoore@kde.org>  Tue, 16 Jun 2020 08:13:11 -0700

k3b (20.04.1-0ubuntu1) groovy; urgency=medium

  * New upstream release (20.04.1)

 -- Rik Mills <rikmills@kde.org>  Fri, 15 May 2020 14:32:07 +0100

k3b (20.04.0-0ubuntu1) groovy; urgency=medium

  * New upstream release (20.04.0)

 -- Rik Mills <rikmills@kde.org>  Mon, 04 May 2020 10:18:42 +0100
