=== debian/control ===
--- 
+++ 
@@ -1,13 +1,12 @@
 Source: k3b
 Section: kde
 Priority: optional
-Maintainer: Kubuntu Developers <kubuntu-devel@lists.ubuntu.com>
-XSBC-Original-Maintainer: Debian KDE Extras Team <pkg-kde-extras@lists.alioth.debian.org>
+Maintainer: Debian Qt/KDE Maintainers <debian-qt-kde@lists.debian.org>
 Uploaders: Scarlett Moore <sgmoore@kde.org>,
            Michael Meskes <meskes@debian.org>,
-           Mark Purcell <msp@debian.org>,
+           Mark Purcell <msp@debian.org>
 Build-Depends: cmake,
-               debhelper-compat (= 12),
+               debhelper-compat (= 13),
                extra-cmake-modules (>= 5.56.0~),
                libavformat-dev,
                libcam-dev [kfreebsd-any],
@@ -15,7 +14,7 @@
                libflac++-dev,
                libflac-dev,
                libkf5archive-dev (>= 5.56.0~),
-               libkf5cddb-dev (>= 4:19.12.3~),
+               libkf5cddb-dev (>= 4:20.08.1~),
                libkf5config-dev (>= 5.56.0~),
                libkf5coreaddons-dev (>= 5.56.0~),
                libkf5doctools-dev (>= 5.56.0~),
@@ -36,13 +35,13 @@
                libmp3lame-dev,
                libmpcdec-dev,
                libmusicbrainz5-dev,
-               libqt5webkit5-dev (>= 5.10.0~),
+               libqt5webkit5-dev (>= 5.12.5+dfsg-3~),
                libsamplerate0-dev,
                libsndfile1-dev,
                libtag1-dev,
                libvorbis-dev,
                pkg-kde-tools (>= 0.15.16),
-               qtbase5-dev (>= 5.10.0~),
+               qtbase5-dev (>= 5.12.5+dfsg-3~),
                shared-mime-info,
 Standards-Version: 4.5.0
 Homepage: https://userbase.kde.org/K3b
@@ -54,30 +53,34 @@
 Architecture: any
 Depends: cdparanoia,
          cdrdao [linux-any],
-         cdrskin,
          genisoimage,
          k3b-data (= ${source:Version}),
          libk3b7 (= ${binary:Version}),
          udisks2 [linux-any],
-         wodim,
+         wodim | cdrskin,
          ${misc:Depends},
-         ${shlibs:Depends},
+         ${shlibs:Depends}
 Recommends: dvd+rw-tools, growisofs, k3b-i18n, libk3b7-extracodecs, vcdimager
+Breaks: k3b-data (<< 20.08.0-1~)
+Replaces: k3b-data (<< 20.08.0-1~)
 Suggests: k3b-extrathemes,
           kde-config-cddb,
+          movixmaker-2,
           normalize-audio,
-          sox,
+          sox
 Description: Sophisticated CD/DVD burning application
- K3b provides a comfortable user interface to perform most CD/DVD burning
- tasks. While the experienced user can take influence in all steps
- of the burning process the beginner may find comfort in the automatic settings
- and the reasonable k3b defaults which allow a quick start.
+ K3b is a full-featured CD/DVD/Blu-ray burning and ripping application.
+ It supports a variety of project types as well as copying of optical
+ media, burning of different types of images, and ripping Audio CDs,
+ Video CDs, and Video DVDs.
+ Its convenient user interface is targeted at all audiences, trying to
+ be as simple as possible for novice users, while also providing all
+ features an advanced user might need.
 
 Package: k3b-data
 Architecture: all
+Multi-Arch: foreign
 Depends: ${misc:Depends}
-Breaks: k3b-extrathemes (<< 18.08.3~), libk3b7 (<< 18.08.3~)
-Replaces: k3b-extrathemes (<< 18.08.3~), libk3b7 (<< 18.08.3~)
 Description: Sophisticated CD/DVD burning application - data files
  K3b provides a comfortable user interface to perform most CD/DVD burning
  tasks. While the experienced user can take influence in all steps
@@ -112,6 +115,7 @@
 Package: libk3b-dev
 Section: libdevel
 Architecture: any
+Multi-Arch: same
 Depends: libk3b7 (= ${binary:Version}),
          ${misc:Depends},
 Description: KDE CD/DVD burning application library - development files
@@ -125,9 +129,8 @@
 Package: libk3b7
 Section: libs
 Architecture: any
+Multi-Arch: same
 Depends: ${misc:Depends}, ${shlibs:Depends}
-Breaks: libk3b7-extracodecs (<< 18.08.3~)
-Replaces: libk3b7-extracodecs (<< 18.08.3~)
 Description: KDE CD/DVD burning application library - runtime files
  K3b provides a comfortable user interface to perform most CD/DVD burning
  tasks. While the experienced user can take influence in all steps
@@ -138,9 +141,8 @@
 
 Package: libk3b7-extracodecs
 Architecture: any
+Multi-Arch: same
 Depends: libk3b7 (= ${binary:Version}), ${misc:Depends}, ${shlibs:Depends}
-Breaks: k3b-data (<< 18.08.3~)
-Replaces: k3b-data (<< 18.08.3~)
 Description: KDE CD/DVD burning application library - extra decoders
  K3b provides a comfortable user interface to perform most CD/DVD burning
  tasks. While the experienced user can take influence in all steps
