=== debian/changelog ===
k3b (20.12.2-1) unstable; urgency=medium

  * Team upload.
  * New upstream release.
  * Update upstream GPG signing key.
  * Explicitly add the gettext build dependency.

 -- Pino Toscano <pino@debian.org>  Thu, 04 Feb 2021 16:05:56 +0100

k3b (20.12.1-1) unstable; urgency=medium

  * Team upload.
  * New upstream release (20.12.1).

 -- Aurélien COUDERC <coucouf@debian.org>  Thu, 07 Jan 2021 22:50:12 +0100

k3b (20.12.0-1) unstable; urgency=medium

  * Team upload.
  * New upstream release (20.12.0).
  * Simplify upstream metadata.
  * Bump Standards-Version to 4.5.1 (no change required).

 -- Norbert Preining <norbert@preining.info>  Tue, 15 Dec 2020 10:56:53 +0900

k3b (20.08.3-1) unstable; urgency=medium

  * Team upload.

  [ Aurélien COUDERC ]
  * Fix Changelog URL in upstream metadata.

  [ Pino Toscano ]
  * New upstream release.
  * Stop passing -DCMAKE_INSTALL_LIBEXECDIR=/usr/libexec to cmake, as it has no
    effect, and we do not want to change the libexec directory from the default
    used by KF applications.
  * Set field Upstream-Contact in debian/copyright.
  * Remove obsolete field Contact from debian/upstream/metadata (already present
    in machine-readable debian/copyright).

 -- Pino Toscano <pino@debian.org>  Tue, 10 Nov 2020 12:42:23 +0100

k3b (20.08.2-1) unstable; urgency=medium

  * Team upload.
  * New upstream release (20.08.2).
  * Reword copyright License stanza to match other packages and avoid lintian
    choking on it.

 -- Aurélien COUDERC <coucouf@debian.org>  Tue, 27 Oct 2020 00:25:16 +0100
