=== debian/control ===
--- 
+++ 
@@ -8,13 +8,14 @@
 Build-Depends: cmake,
                debhelper-compat (= 13),
                extra-cmake-modules (>= 5.56.0~),
+               gettext,
                libavformat-dev,
                libcam-dev [kfreebsd-any],
                libdvdread-dev,
                libflac++-dev,
                libflac-dev,
                libkf5archive-dev (>= 5.56.0~),
-               libkf5cddb-dev (>= 4:20.08.1~),
+               libkf5cddb-dev (>= 5.56.0~),
                libkf5config-dev (>= 5.56.0~),
                libkf5coreaddons-dev (>= 5.56.0~),
                libkf5doctools-dev (>= 5.56.0~),
@@ -42,11 +43,11 @@
                libvorbis-dev,
                pkg-kde-tools (>= 0.15.16),
                qtbase5-dev (>= 5.12.5+dfsg-3~),
-               shared-mime-info,
-Standards-Version: 4.5.0
+               shared-mime-info
+Standards-Version: 4.5.1
 Homepage: https://userbase.kde.org/K3b
-Vcs-Browser: https://code.launchpad.net/~kubuntu-packagers/kubuntu-packaging/+git/k3b
-Vcs-Git: https://git.launchpad.net/~kubuntu-packagers/kubuntu-packaging/+git/k3b
+Vcs-Git: https://salsa.debian.org/qt-kde-team/kde/k3b.git
+Vcs-Browser: https://salsa.debian.org/qt-kde-team/kde/k3b
 Rules-Requires-Root: no
 
 Package: k3b
@@ -60,10 +61,9 @@
          wodim | cdrskin,
          ${misc:Depends},
          ${shlibs:Depends}
-Recommends: dvd+rw-tools, growisofs, k3b-i18n, libk3b7-extracodecs, vcdimager
-Breaks: k3b-data (<< 20.08.0-1~)
-Replaces: k3b-data (<< 20.08.0-1~)
+Recommends: dvd+rw-tools, growisofs, libk3b7-extracodecs, vcdimager
 Suggests: k3b-extrathemes,
+          k3b-i18n,
           kde-config-cddb,
           movixmaker-2,
           normalize-audio,
@@ -103,7 +103,7 @@
 Package: k3b-i18n
 Section: localization
 Architecture: all
-Depends: ${misc:Depends}
+Depends: k3b, ${misc:Depends}
 Description: Sophisticated CD/DVD burning application - localizations files
  K3b provides a comfortable user interface to perform most CD/DVD burning
  tasks. While the experienced user can take influence in all steps
@@ -116,8 +116,7 @@
 Section: libdevel
 Architecture: any
 Multi-Arch: same
-Depends: libk3b7 (= ${binary:Version}),
-         ${misc:Depends},
+Depends: libk3b7 (= ${binary:Version}), ${misc:Depends}
 Description: KDE CD/DVD burning application library - development files
  K3b provides a comfortable user interface to perform most CD/DVD burning
  tasks. While the experienced user can take influence in all steps
