=== debian/rules ===
--- 
+++ 
@@ -9,7 +9,6 @@
 	dh $@ --with kf5
 
 override_dh_auto_configure:
-	dh_auto_configure -Skf5 -- -DK3B_ENABLE_HAL_SUPPORT=OFF \
-	-DCMAKE_INSTALL_LIBEXECDIR=/usr/libexec
+	dh_auto_configure -Skf5 -- -DK3B_ENABLE_HAL_SUPPORT=OFF
 
 .PHONY: override_dh_dwz
